<?php

namespace App\Exports;

use App\Models\Accomodation;
use Illuminate\Contracts\View\View;
use Maatwebsite\Excel\Concerns\FromView;

class AccomodationsExport implements FromView
{
    public function view(): View
    {
        return view('exports.accomodations', [
            'accomodations' => Accomodation::all()
        ]);
    }
}
